/* Reset CSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	}

/** Reset das tags do HTML 5 **/
header, nav, section, article, aside, footer {display: block;}

img {
	max-width: 100%;
	height: auto;
}

/** General Settings **/


body, html {
    font-family: 'Roboto', sans-serif;
    height: 100%;
}

body a, button {
	transition: 0.1s ease-in-out all;
	text-decoration: none;
}

body a:hover, button:hover {
	transition: 0.1s ease-in-out all;
}

/** Header **/

header {
    width: 100%;
	height: 0;
	padding-bottom:  36.6%;
    background: #000fff url(images/bg.jpg) top left no-repeat;
    background-size: cover;
	position: relative;
	color: #fff;
}

.col-md-3{
padding-top: 2.2vw;
padding-bottom: 2.2vw;}

.logo {
	width: 320px;
}

#top-link {
	float: right;
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 1.5rem;
}

#top-link img {
	padding-right: 5px;
}

header h1 {
	color:  #ffffff;
	font-size: 50px;
	line-height: 52px;
	font-weight: 900;
}

header p {
	font-size: 20px;
	line-height: 28px;
	margin: 1.5vw 0 2.2vw;
}

header a.cta {
	font-size: 24px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	padding: 5px 25px;
	border: 5px solid #25d366;
	background: #25d366;
	display: inline-block;
	border-radius: 100px;
	transition: all .5s ease-in-out;
}

header a.cta:hover {
	background: #0cb049;
	color: #ffffff;
	border: 5px solid #0cb049;
	text-decoration: none;
}

.icon-whats {border: 1px solid red;
	margin: -3px 10px 0 0;
}

/** Main **/

.main {
	width: 100%;
	display: table;
}

.main img {
	max-width: 100%;
	display: block;
	margin: 50px auto 0;
} 

.main h2 {
	font-size: 40px;
	line-height: 44px;
	font-weight: 700;
	color: #030d3a;
	margin: 100px 0 20px 0;
	
}

.main a{
	color: #030d3a;
	font-weight: 900;
}

.main p, li {
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	color: #333;
}

/** Vantagens **/

.vantagens {
    width: 100%;
    display: table;
    padding: 50px 0;
    text-align: center;
}

.vantagens h3 {
	font-size: 30px;
	font-weight: 900;
	color: #030d3a;
	margin-bottom: 10px;
}

.vantagens p {
    font-size: 18px;
    line-height: 26px;
    color: #333;
    text-align: center;
}

/** Footer **/

footer {
	width: 100%;
	clear: both;
	display: table;
	background: #000fff;
	padding: 20px 0 40px;
}

footer p {
	font-size: 18px;
	color: #fff;
	text-align: left;
}

footer .social-icons {
	width: 100%;
	text-align: right;
}

footer .social-icons img {
	margin: 0 7px;
}

footer ul {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}

footer ul li {
	list-style: none;
	display: inline;
}

footer ul li a {
	color: #fff;
	text-decoration: none;
	margin: 0 5px;
}

footer ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

/** Termos de Uso **/

.header-termos-de-uso {
	width: 100%;
	display: table;
	background: #005CA5;
	padding: 60px 0;
	text-align: center;
}

.content {
	width: 100%;
	display: table;
	padding: 60px 0;
}

.content h1 {
	font-size: 60px;
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 40px;
}

.content h3 {
	font-size: 26px;
	line-height: 36px;
	font-weight: 300;
	color: #333;
}

.content p {
	font-size: 18px;
	line-height: 28px;
	font-weight: 300;
	color: #333;
	margin: 25px 0;
}

/** MEDIA QUERIES **/

@media (max-width: 1300px) {

header h1 {
	font-size: 40px;
	line-height: 42px;
}

header p {
	font-size: 20px;
	line-height: 28px;
	margin: 1.5vw 0 2.2vw;
}

}



@media (max-width: 991px) {

header {
    height: 0;
    padding-bottom: 80%;
    background: #00f url(images/bg.jpg) top center no-repeat;
    background-size: cover;
}

	.col-md-3 {
		padding-top: 15px;
		padding-bottom: 14px;
	}

	.logo {
		width: 140px;
	}

header h1 {
	margin-top: 25px;
    font-size: 25px;
    line-height: 27px;
}


header p, .offset-md-6 {
	display: none;
}

header a.cta {
    margin-top: 25px;
    max-width: 200px;
    font-size: 18px;
    line-height: 20px;
    padding: 5px 17px;
    padding: 0px 24px;
    order: 5px solid #fafafa;
    border-radius: 97px;

}

	/** Main **/


	.main img {
		margin: 0;
	}

	.main h2 {
		font-size: 30px;
		line-height: 40px;
		margin: 20px 0;
	}

	/** Vantagens **/

	.vantagens {
		padding: 80px 0;
	}

	.vantagens article {
		margin-bottom: 40px;
	}

	.vantagens h3 {
		margin-bottom: 5px;
	}

	/** Footer **/

	footer {
		padding: 20px 0 40px 0;
	}

	footer p {
		text-align: center;
	}

	footer .social-icons {
		text-align: center;
		margin: 25px 0;
	}

	footer ul {
		text-align: center;
	}

	/** Termos de Uso **/

	.header-termos-de-uso {
		padding: 40px 0;
	}


	.content {
		padding: 40px 0;
	}

	.content h1 {
		font-size: 40px;
		margin-bottom: 20px;
	}

	.content h3 {
		font-size: 24px;
		line-height: 32px;
	}

	.content p {
		font-size: 18px;
		line-height: 28px;
		font-weight: 300;
		color: #333;
		margin: 25px 0;
	}

	
	.btn {
		display: none;
	}

	
	.btn-pops {
	font-size: 24px !important;
    width: 45px !important;
    height: 45px !important;
	}
	
	footer .social-icons {
		text-align: center;
	}

}
/* @media (max-width: 769px) {
	
	
} */
.modal-content {
    background-color: transparent !important;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
   border: 0;
}
.modal-footer {
    border-top: 0px solid #e5e5e5;
}
.btn-pops {
     display: inline-block;
    padding: 6px 12px;
    font-size: 32px;
    font-weight: 100;
    cursor: pointer;
    border: 0;
    border-radius: 40px;
    color: #ffffff;
    background-color: #34455a;
    border-color: #34455a;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 45px;
    top: 35px;
}
